from django.urls import path

from . import views


app_name = "consultations"

urlpatterns = [
    path("", views.home, name="home"),
    path("privacy/", views.privacy_policy, name="privacy_policy"),
]
